@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaBookC.eot');
  src: url('../fonts/FuturaBookC.eot') format('embedded-opentype'),
       url('../fonts/FuturaBookC.woff2') format('woff2'),
       url('../fonts/FuturaBookC.woff') format('woff'),
       url('../fonts/FuturaBookC.ttf') format('truetype'),
       url('../fonts/FuturaBookC.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaBookC-Italic.eot');
  src: url('../fonts/FuturaBookC-Italic.eot') format('embedded-opentype'),
       url('../fonts/FuturaBookC-Italic.woff2') format('woff2'),
       url('../fonts/FuturaBookC-Italic.woff') format('woff'),
       url('../fonts/FuturaBookC-Italic.ttf') format('truetype'),
       url('../fonts/FuturaBookC-Italic.svg') format('svg');
  font-weight: 300;
  font-style: italic;
}


@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaDemiC.eot');
  src: url('../fonts/FuturaDemiC.eot') format('embedded-opentype'),
       url('../fonts/FuturaDemiC.woff2') format('woff2'),
       url('../fonts/FuturaDemiC.woff') format('woff'),
       url('../fonts/FuturaDemiC.ttf') format('truetype'),
       url('../fonts/FuturaDemiC.svg') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaDemiC-Italic.eot');
  src: url('../fonts/FuturaDemiC-Italic.eot') format('embedded-opentype'),
       url('../fonts/FuturaDemiC.woff2') format('woff2'),
       url('../fonts/FuturaDemiC-Italic.woff') format('woff'),
       url('../fonts/FuturaDemiC-Italic.ttf') format('truetype'),
       url('../fonts/FuturaDemiC-Italic.svg') format('svg');
  font-weight: 600;
  font-style: italic;
}

 
@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaLightC.eot');
  src: url('../fonts/FuturaLightC.eot') format('embedded-opentype'),
       url('../fonts/FuturaLightC.woff2') format('woff2'),
       url('../fonts/FuturaLightC.woff') format('woff'),
       url('../fonts/FuturaLightC.ttf') format('truetype'),
       url('../fonts/FuturaLightC.svg') format('svg');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaLightC-Italic.eot');
  src: url('../fonts/FuturaLightC-Italic.eot') format('embedded-opentype'),
       url('../fonts/FuturaLightC.woff2') format('woff2'),
       url('../fonts/FuturaLightC-Italic.woff') format('woff'),
       url('../fonts/FuturaLightC-Italic.ttf') format('truetype'),
       url('../fonts/FuturaLightC-Italic.svg') format('svg');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaMediumC.eot');
  src: url('../fonts/FuturaMediumC.eot') format('embedded-opentype'),
       url('../fonts/FuturaMediumC.woff2') format('woff2'),
       url('../fonts/FuturaMediumC.woff') format('woff'),
       url('../fonts/FuturaMediumC.ttf') format('truetype'),
       url('../fonts/FuturaMediumC.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaCyrillic';
  // font-display: optional;
  font-display: block;
  src: url('../fonts/FuturaMediumC-Italic.eot');
  src: url('../fonts/FuturaMediumC-Italic.eot') format('embedded-opentype'),
       url('../fonts/FuturaMediumC.woff2') format('woff2'),
       url('../fonts/FuturaMediumC-Italic.woff') format('woff'),
       url('../fonts/FuturaMediumC-Italic.ttf') format('truetype'),
       url('../fonts/FuturaMediumC-Italic.svg') format('svg');
  font-weight: 500;
  font-style: italic;
}



 
